none
Install SQL server 2017 on Windows server 2019 RRS feed

  • 問題

  • 您好~

    近期安裝SQL server 2017在Windows server 2019上,SQL可以正常安裝但在安裝DQS時會出現.Net (4.7)不支援的問題,查詢相關文件後,SQL 2017 DQS只支援.Net 4.6的版本,但Windows Server 2019並沒有支援.Net 4.6的版本只有.Net 4.7 or 4.8,可是原廠文件卻說SQL server 2017在Windows server 2019是有支援的,請問有遇過這狀況嗎?  



    2019年10月15日 上午 09:08

所有回覆

  • .Net 版本是這樣:

    1.0/1.1 獨立存在,互不關聯。

    2.0/3.0/3.5 高版本包含舊版,亦即,3.5 包含 2.0 (3.5 是基於 2.0/3.0 的版本)

    4.0/4.5/4.6/4.7/4.8 高版本包含舊版


    不精確的問法,就會得到隨便猜的答案;自己都不肯花時間好好描述問題,又何必期望網友會認真回答?

    2019年10月15日 上午 11:14